{
    "name": "Tobias Brummer",
    "short_name": "Tobias Brummer",
    "icons": [
        {
            "src": "/favicon-128.png",
            "sizes": "128x128",
            "type": "image/png",
            "purpose": "any maskable"
        },
        {
            "src": "/favicon-512.png",
            "sizes": "512x512",
            "type": "image/png",
            "purpose": "any maskable"
        }
    ],
    "start_url": ".",
    "theme_color": "#ffffff",
    "background_color": "#ffffff",
    "display": "standalone"
}
